RubyGems Navigation menu

watir-rspec 2.0.2

Use Watir with RSpec with ease.

Versions:

  1. 3.0.0 - September 24, 2016 (13 ko)
  2. 2.0.3 - May 09, 2015 (13 ko)
  3. 2.0.2 - March 21, 2015 (13 ko)
  4. 2.0.1 - March 18, 2015 (13 ko)
  5. 2.0.0 - March 18, 2015 (13 ko)
Voir toutes les versions (14)

Dépendances de Runtime (2):

  • rspec ~> 3.0
  • watir ~> 5.0
  • Dépendances de Development (3):

    Propriétaires:

    Auteurs:

    • Jarmo Pertman

    Total de contrôle SHA 256:

    f440863fa3b49232a160e4dbb36ac17224ecd52b0aa01efe405979c66cee8dc9

    Total de téléchargements 307 629

    Pour cette version 2 185

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: